
Grupo 2 A 2022 - Support #2274

Feature # 2317 (New): Pruebas de funcionamiento

Prueba funcionamiento de la torreta

11/17/2022 08:49 AM - karen correa

Status: Resolved Start date: 11/08/2022

Priority: Normal Due date: 12/02/2022

Assignee:  % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Se prueba que la torreta funcione correctamente.

History

#1 - 11/17/2022 08:49 AM - karen correa

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 11/27/2022 08:13 PM - karen correa

- % Done changed from 30 to 60

#3 - 12/04/2022 01:26 AM - karen correa

- % Done changed from 60 to 100

#4 - 12/04/2022 01:26 AM - karen correa

- Status changed from In Progress to Resolved

#5 - 12/10/2022 11:57 PM - karen correa

- Tracker changed from Feature to Support

- Parent task set to #2317
